## rust-rustpython-parser 0.2.0

=== debian/changelog ===
rust-rustpython-parser (0.2.0-5) unstable; urgency=medium

  * Team upload.
  * Package rustpython-parser 0.2.0 from crates.io using debcargo 2.7.11
  * Relax dependency on unicode_names2.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 07:50:43 +0000

rust-rustpython-parser (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package rustpython-parser 0.2.0 from crates.io using debcargo 2.7.5
  * Bump ahash dependency to v0.8

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 20 Dec 2024 15:04:10 +0100

rust-rustpython-parser (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package rustpython-parser 0.2.0 from crates.io using debcargo 2.6.1
  * Relax itertools dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 12:46:51 +0000

rust-rustpython-parser (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package rustpython-parser 0.2.0 from crates.io using debcargo 2.6.0
  * Apply upstream patch for lalrpop 0.20.
  * Bump phf dependencies to 0.11.
  * Bump unicode-names2 dependency to 0.6.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 23:49:25 +0000

rust-rustpython-parser (0.2.0-1) unstable; urgency=medium

  * Package rustpython-parser 0.2.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Sep 2023 23:02:39 +0100
