=== debian/control ===
Source: rust-rustpython-parser
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ahash-0.8+default-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.45-~~) <!nocheck>,
 librust-itertools+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-lalrpop-0.20-dev <!nocheck>,
 librust-lalrpop-util-0.20-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.16-~~) <!nocheck>,
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~) <!nocheck>,
 librust-phf-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-phf-codegen-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-rustpython-ast-0.2+default-dev <!nocheck>,
 librust-rustpython-compiler-core-0.2+default-dev <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tiny-keccak-2+default-dev <!nocheck>,
 librust-tiny-keccak-2+sha3-dev <!nocheck>,
 librust-unic-emoji-char-0.9+default-dev <!nocheck>,
 librust-unic-ucd-ident-0.9+default-dev <!nocheck>,
 librust-unicode-names2+default-dev (<< 3-~~) <!nocheck>,
 librust-unicode-names2+default-dev (>= 0.5.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustpython-parser]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustpython-parser
Homepage: https://github.com/RustPython/RustPython
X-Cargo-Crate: rustpython-parser

Package: librust-rustpython-parser-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ahash-0.8+default-dev,
 librust-anyhow-1+default-dev (>= 1.0.45-~~),
 librust-itertools+default-dev (>= 0.10.3-~~),
 librust-lalrpop-0.20-dev,
 librust-lalrpop-util-0.20-dev,
 librust-log-0.4+default-dev (>= 0.4.16-~~),
 librust-num-bigint-0.4+default-dev (>= 0.4.3-~~),
 librust-num-traits-0.2+default-dev (>= 0.2.14-~~),
 librust-phf-0.11+default-dev (>= 0.11.1-~~),
 librust-phf-codegen-0.11+default-dev (>= 0.11.1-~~),
 librust-rustc-hash-1+default-dev (>= 1.1.0-~~),
 librust-rustpython-ast-0.2+default-dev,
 librust-rustpython-compiler-core-0.2+default-dev,
 librust-thiserror-1+default-dev,
 librust-tiny-keccak-2+default-dev,
 librust-tiny-keccak-2+sha3-dev,
 librust-unic-emoji-char-0.9+default-dev,
 librust-unic-ucd-ident-0.9+default-dev,
 librust-unicode-names2+default-dev (<< 3-~~),
 librust-unicode-names2+default-dev (>= 0.5.0-~~)
Provides:
 librust-rustpython-parser+default-dev (= ${binary:Version}),
 librust-rustpython-parser+lalrpop-dev (= ${binary:Version}),
 librust-rustpython-parser-0-dev (= ${binary:Version}),
 librust-rustpython-parser-0+default-dev (= ${binary:Version}),
 librust-rustpython-parser-0+lalrpop-dev (= ${binary:Version}),
 librust-rustpython-parser-0.2-dev (= ${binary:Version}),
 librust-rustpython-parser-0.2+default-dev (= ${binary:Version}),
 librust-rustpython-parser-0.2+lalrpop-dev (= ${binary:Version}),
 librust-rustpython-parser-0.2.0-dev (= ${binary:Version}),
 librust-rustpython-parser-0.2.0+default-dev (= ${binary:Version}),
 librust-rustpython-parser-0.2.0+lalrpop-dev (= ${binary:Version})
Description: Parser for python code - Rust source code
 Source code for Debianized Rust crate "rustpython-parser"
