=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-parser 0.2.0 --all-targets --all-features
Features: test-name=rust-rustpython-parser:@
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-parser 0.2.0 --all-targets
Features: test-name=librust-rustpython-parser-dev:default
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-parser 0.2.0 --all-targets --no-default-features --features lalrpop
Features: test-name=librust-rustpython-parser-dev:lalrpop
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustpython-parser 0.2.0 --all-targets --no-default-features
Features: test-name=librust-rustpython-parser-dev:
Depends: dh-cargo (>= 31), rustc, librust-insta-1+default-dev (>= 1.14.0-~~), @
Restrictions: allow-stderr, skip-not-installable
